
// ----------------------------------------------------------------------

import VehicleBrandModelListView from "@/shared/sections/fleets/vehicleListes/brand-model/view/vehicle-brand-model-list-view";


export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <VehicleBrandModelListView />;
}